prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libtbm
Description: the library for Tizen Buffer Manager
Version: 2.1.2
Requires: capi-base-common
Libs: -L${libdir} -ltbm
Cflags: -I${includedir}

